*{
    margin: 0px;
    padding: 0px;
}

.Port{
    background-image: radial-gradient(rgb(37,37,38,.5),black),url(../images/Maria.jpeg);
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    justify-content: left;
    align-items: center;

}
.Container h1{
    font-size: 50px;
}
input[type="email"] {
    text-align: center;
    padding: 10px;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
}
input[type="email"]:hover{
    border-color: #333;
}
input[type="email"]:focus{
    outline: none;
    border-color: rgb(96, 96, 100);
    box-shadow: 0 0 5px rgba(138, 138, 156, 0.5);
}
button{
    padding: 10px 20px;
    border-radius: 5px;
    border:none;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    background-color:rgb(37,37,38);
}

button:hover{
    background-color: white;
    color: black;

}
.Container{
    display: flex;
    flex-direction: column;
    justify-content:space-evenly;
    width: 500px;
    height: 200px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    align-items: center;
    flex-wrap: wrap;
    color:#fff;

}

/*.item{
    width: 50px;
    height: 50px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    border: 3px solid floralwhite;    
    border-radius: 5px;
}*/